Subject: OS change scheduled

From: dwells (Don Wells)
Date: Tue, 27 Jun 95 14:45:53 EDT

Machine fits.cv.nrao.edu will be changed from SunOS_4 to the Solaris
operating system on the morning of Thursday June 29. The machine is
scheduled to be taken offline about 0930 EDT (1330 UT). The FITS
FTP/Web/WAIS archive, the AstroWeb services and the Email exploders
hosted on this machine will be unavailable for at least one hour, and
probably for several hours on that day.
--
  Donald C. Wells         Associate Scientist         [email-masked]
                    http://fits.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA